#feature_races {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#feature_races .heading {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: 800;
  margin: 0px 0 11px;
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
}

#feature_races .feature_race {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: .0625rem solid #d9dcde;
}

#feature_races .feature_race .content {
  -ms-flex-order: 2;
      order: 2;
  -ms-flex: 1 1 55%;
      flex: 1 1 55%;
}

#feature_races .feature_race .content .title {
  color: #009adb;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.25rem;
  margin: 0 0 5px 0;
}

#feature_races .feature_race .content .sub_title {
  margin-bottom: 7px;
  color: #005a94;
  font-size: .8125rem;
  line-height: 15px;
  font-weight: 600;
}

#feature_races .feature_race .content .promo_copy {
  margin-bottom: 7px;
  color: #005a94;
  font-size: .8125rem;
  font-weight: 600;
  line-height: 15px;
}

#feature_races .feature_race .content .sub_copy {
  margin-bottom: 7px;
  color: #005a94;
  font-size: .8125rem;
  font-weight: 600;
  font-style: italic;
  line-height: 15px;
}

#feature_races .feature_race .logo {
  -ms-flex-order: 1;
      order: 1;
  float: left;
}

#feature_races .feature_race .logo a {
  float: left;
}

#feature_races .feature_race .logo a img {
  float: left;
  height: 96px;
  width: 118px;
  border: .0625rem solid #5a5a5a;
  border-radius: .5625rem;
  margin-right: 15px;
}

#feature_races.double .feature_race {
  border: 0;
  margin-bottom: 0;
}

#feature_races.double .feature_race ~ .feature_race {
  margin-bottom: 20px;
  border-bottom: .0625rem solid #d9dcde;
}

@media screen and (max-width: 640px) {
  #feature_races .feature_race .logo {
    -ms-flex-order: 3;
        order: 3;
    margin-left: 20px;
  }
  #feature_races .feature_race .logo a img {
    margin-right: 0px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
